<%= render :partial => "custom_album", :collection => @custom_albums %>
<script type="text/javascript">
  $(document).ready(function(){
    if( params()['keywords']){
        $('#edit-order-btn').css("display",'none');
    }else{
        $('#edit-order-btn').css("display",''); 
    }
    max_page = <%= (@fiter_custom_albums.length/@limit_count).ceil rescue 1 %>
    if( max_page > 1 && max_page >= page_no){
        $("#edit-order-btn").hide();
    }
  })
</script>